<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hy', version '2.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Այս տեսահանդիպման առավելագույն տևողությունը %duration% րոպե է';
$string['bbbrecordwarning'] = 'Այս տեսահանդիպումը կարող է տեսաձայնագրվել';
$string['bigbluebuttonbn'] = 'Տեսակոնֆերանս';
$string['event_activity_created'] = 'Տեսակոնֆերանսը ստեղծվել է';
$string['event_activity_deleted'] = 'Տեսակոնֆերանսը հեռացվել է';
$string['event_activity_modified'] = 'Տեսակոնֆերանսը փոփոխվել է';
$string['event_activity_viewed'] = 'Տեսակոնֆերանսը դիտվել է';
$string['event_meeting_joined'] = 'Տեսակոնֆերանսին միացավ';
$string['event_meeting_left'] = 'Տեսակոնֆերանսը լքեց';
$string['index_disabled'] = 'անջատված';
$string['index_enabled'] = 'միացած';
$string['index_heading_actions'] = 'Գործողություններ';
$string['index_heading_group'] = 'Խմբեր';
$string['index_heading_moderator'] = 'Մոդերատորներ';
$string['index_heading_name'] = 'Սենյակ';
$string['index_heading_recording'] = 'Տեսաձայնագրություն';
$string['index_heading_users'] = 'Օգտագործողներ';
$string['index_heading_viewer'] = 'Դիտողներ';
$string['mod_form_block_general'] = 'Ընդհանուր կարգաբերումներ';
$string['mod_form_block_participants'] = 'Մասնակիցներ';
$string['mod_form_block_record'] = 'Ձայնագրման կարգաբերումներ';
$string['mod_form_field_duration'] = 'Տևողությունը';
$string['mod_form_field_name'] = 'Վիրտուալ լսարանի անունը';
$string['mod_form_field_participant_add'] = 'Ավելացնել մասնակից';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Մոդերատոր';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Դիտող';
$string['mod_form_field_participant_list'] = 'Մասնակիցների ցուցակ';
$string['mod_form_field_participant_list_action_add'] = 'Ավելացնել';
$string['mod_form_field_participant_list_action_remove'] = 'Հեռացնել';
$string['mod_form_field_participant_list_text_as'] = 'ինչպես';
$string['mod_form_field_participant_list_type_all'] = 'Բոլոր գրանցված օգտագործողները';
$string['mod_form_field_participant_list_type_role'] = 'Դեր';
$string['mod_form_field_participant_list_type_user'] = 'Օգտագործող';
$string['mod_form_field_welcome'] = 'Ողջույնի խոսք';
$string['view_noguests'] = 'Տեսակոնֆերանսը բաց չէ հյուրերի համար';
$string['view_nojoin'] = 'Դուք չունեք համապատասխան դեր այս տեսակոնֆերանսին միանալու համար';
$string['view_recording_list_actionbar'] = 'Գործիքադարակ';
$string['view_recording_list_actionbar_delete'] = 'ՋնջելԽ';
$string['view_recording_list_actionbar_hide'] = 'Թաքցնել';
$string['view_recording_list_actionbar_show'] = 'Ցուցադրել';
